## nautilus-wipe 0.1.1

=== debian/changelog ===
nautilus-wipe (0.1.1-3) unstable; urgency=low

  * Add Lintian overrides for false positives.
  * Set my email address to my shiny new @debian.org one.
  * Use dpkg-buildflags instead of hardening-wrapper to set hardening
    build flags.
  * Update copyright years.

 -- intrigeri <intrigeri@debian.org>  Sun, 22 Jan 2012 15:16:13 +0100

nautilus-wipe (0.1.1-2) unstable; urgency=low

  * Release to unstable: Nautilus 3 is now in sid.
  * Fix my name.
  * Update Vcs-* control fields: packaging repository was moved
    to collab-maint.

 -- intrigeri <intrigeri+debian@boum.org>  Sun, 23 Oct 2011 10:05:04 +0200

nautilus-wipe (0.1.1-1) experimental; urgency=low

  * Imported Upstream version 0.1.1
  * Build against GTK+ and libnautilus-extension-dev >= 3.0.
  * Use dh-autoreconf.

 -- Intri Geri <intrigeri+debian@boum.org>  Fri, 19 Aug 2011 15:45:33 +0200

nautilus-wipe (0.1-1) unstable; urgency=low

  * Initial release. (Closes: #636043)

 -- Intri Geri <intrigeri+debian@boum.org>  Sat, 30 Jul 2011 15:36:42 +0200
