=== debian/control ===
Source: nautilus-wipe
Section: utils
Priority: optional
Maintainer: intrigeri <intrigeri@debian.org>
Standards-Version: 3.9.2
Build-Depends:
 debhelper (>= 8.0.0),
 dh-autoreconf,
 dpkg-dev (>= 1.16.1.1~),
 gnome-doc-utils,
 intltool,
 libgconf2-dev,
 libgsecuredelete-dev (>= 0.1-1~),
 libgtk-3-dev,
 libnautilus-extension-dev (>= 3.0.0),
 rarian-compat
Homepage: http://wipetools.tuxfamily.org/nautilus-wipe.html
Vcs-Git: git://git.debian.org/collab-maint/nautilus-wipe.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/nautilus-wipe.git

Package: nautilus-wipe
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 libgconf2-4,
 libgsecuredelete0,
 libgtk-3-0,
 libnautilus-extension1a
Description: Secure deletion extension for Nautilus
 Nautilus Wipe is a Nautilus extension that adds "Securely erase" and
 "Securely fill empty space" items to the right-click menu.
 .
 The progress and results of the operations are shown in a progress
 dialog.
