=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

PACKAGE = nautilus-wipe
DESTDIR = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --with-gtk3

override_dh_auto_install:
	dh_auto_install
	rm -f "$(DESTDIR)/usr/lib/nautilus/extensions-2.0/libnautilus-wipe.la"
	rm -f "$(DESTDIR)/usr/lib/nautilus/extensions-3.0/libnautilus-wipe.la"

# nautilus-wipe does not include any shared libraries
# => let's avoid building a shlibs control file.
override_dh_makeshlibs:
