## nautilus-wipe 0.2

=== debian/changelog ===
nautilus-wipe (0.2-1) unstable; urgency=low

  * New upstream release.
  * Cherry-pick patch from upstream Git to fix support for Automake 1.12.
  * Bump Standards-Version to 3.9.4, no change required.
  * Disable automake silent building to make the build logs easier to
    audit (think: hardening compiler flags). Detected thanks to the Buildd
    Log Scanner.
  * Use canonical URL for Vcs-Git.
  * Upload to unstable.

 -- intrigeri <intrigeri@debian.org>  Sat, 01 Jun 2013 16:49:34 +0200

nautilus-wipe (0.1.1+git20130516-1) experimental; urgency=low

  * New upstream Git snapshot at commit 24433cb. (Closes: #699080)
  * Invoke dh_install with --fail-missing.
  * Drop dependency on GConf 2.x: it's only useful for Nautilus 2.x.
  * Don't configure --with-gtk3: upstream made it the default.
  * Use upstream Git tags instead of tarballs as their canonical releases:
    - Don't use dh-autoreconf: we don't import autogenerated
      upstream files anymore.
    - Run autogen.sh before attempting to configure.
      Accordingly add build-depend on libtool.
    - Use xz compression.

 -- intrigeri <intrigeri@debian.org>  Thu, 16 May 2013 14:29:31 +0200

nautilus-wipe (0.1.1-4) unstable; urgency=low

  * Update specification URL in debian/copyright.
  * Bump Standards-Version to 3.9.3, no change required.
  * Add explicit versioned dependency on automake (>= 1:1.11).
  * Migrate to debhelper compat level 9.

 -- intrigeri <intrigeri@debian.org>  Wed, 08 May 2013 14:58:07 +0200
