=== debian/control ===
--- 
+++ 
@@ -2,20 +2,20 @@
 Section: utils
 Priority: optional
 Maintainer: intrigeri <intrigeri@debian.org>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Build-Depends:
- debhelper (>= 8.0.0),
- dh-autoreconf,
+ automake (>= 1:1.11),
+ debhelper (>= 9.0.0),
  dpkg-dev (>= 1.16.1.1~),
  gnome-doc-utils,
  intltool,
- libgconf2-dev,
  libgsecuredelete-dev (>= 0.1-1~),
  libgtk-3-dev,
+ libtool,
  libnautilus-extension-dev (>= 3.0.0),
  rarian-compat
 Homepage: http://wipetools.tuxfamily.org/nautilus-wipe.html
-Vcs-Git: git://git.debian.org/collab-maint/nautilus-wipe.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/nautilus-wipe.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/nautilus-wipe.git
 
 Package: nautilus-wipe
@@ -23,7 +23,6 @@
 Depends:
  ${shlibs:Depends},
  ${misc:Depends},
- libgconf2-4,
  libgsecuredelete0,
  libgtk-3-0,
  libnautilus-extension1a
