=== debian/control ===
Source: nautilus-wipe
Maintainer: intrigeri <intrigeri@debian.org>
Section: utils
Priority: optional
Build-Depends: automake,
               debhelper (>= 9.0.0),
               dpkg-dev (>= 1.16.1.1~),
               gnome-doc-utils,
               intltool,
               libgsecuredelete-dev,
               libgtk-3-dev,
               libtool,
               libnautilus-extension-dev (>= 3.0.0),
               rarian-compat
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/nautilus-wipe.git
Vcs-Git: git://anonscm.debian.org/collab-maint/nautilus-wipe.git
Homepage: http://wipetools.tuxfamily.org/nautilus-wipe.html

Package: nautilus-wipe
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libgsecuredelete0,
         libgtk-3-0,
         libnautilus-extension1a
Description: Secure deletion extension for Nautilus
 Nautilus Wipe is a Nautilus extension that adds "Securely erase" and
 "Securely fill empty space" items to the right-click menu.
 .
 The progress and results of the operations are shown in a progress
 dialog.
