## nautilus-wipe 0.2.1+git20160709

=== debian/changelog ===
nautilus-wipe (0.2.1+git20160709-2) experimental; urgency=medium

  [ Jeremy Bicha ]
  * Bug#838744: nautilus-wipe: Adapt to nautilus multi-archification
    (Closes: #838744)

 -- intrigeri <intrigeri@debian.org>  Sat, 24 Sep 2016 09:14:53 +0000

nautilus-wipe (0.2.1+git20160709-1) experimental; urgency=medium

  * New upstream Git snapshot at commit c7d36a5 (Closes: #829909).
  * Replace build-dependency on gnome-doc-utils and rarian-compat
    with one on yelp-tools, following upstream's lead.
  * gbp.conf: adjust for experimental.

 -- intrigeri <intrigeri@debian.org>  Tue, 12 Jul 2016 15:30:04 +0000

nautilus-wipe (0.2.1-3) unstable; urgency=medium

  [ Ulrike Uhlig ]
  * Hand over package to pkg-privacy team.

 -- intrigeri <intrigeri@debian.org>  Fri, 08 Jul 2016 15:26:55 +0000

nautilus-wipe (0.2.1-2) unstable; urgency=medium

  * Move upstream signing key to the place uscan now looks for it.
  * Ship armored upstream OpenPGP key instead of binary one,
    accordingly drop debian/source/include-binaries.
  * Vcs-* and Homepage control fields, debian/copyright:
    use https:// canonical URLs.
  * Declare compliance with Standards-Version 3.9.8.

 -- intrigeri <intrigeri@debian.org>  Sat, 25 Jun 2016 14:18:54 +0000
