=== debian/control ===
--- 
+++ 
@@ -1,21 +1,21 @@
 Source: nautilus-wipe
-Maintainer: intrigeri <intrigeri@debian.org>
+Maintainer: Debian Privacy Tools Maintainers <pkg-privacy-maintainers@lists.alioth.debian.org>
+Uploaders: intrigeri <intrigeri@debian.org>
 Section: utils
 Priority: optional
 Build-Depends: automake,
                debhelper (>= 9.0.0),
                dpkg-dev (>= 1.16.1.1~),
-               gnome-doc-utils,
                intltool,
                libgsecuredelete-dev,
                libgtk-3-dev,
                libtool,
                libnautilus-extension-dev (>= 3.0.0),
-               rarian-compat
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/nautilus-wipe.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/nautilus-wipe.git
-Homepage: http://wipetools.tuxfamily.org/nautilus-wipe.html
+               yelp-tools
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-privacy/packages/nautilus-wipe.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-privacy/packages/nautilus-wipe.git
+Homepage: https://wipetools.tuxfamily.org/nautilus-wipe.html
 
 Package: nautilus-wipe
 Architecture: any
