=== debian/rules ===
--- 
+++ 
@@ -16,8 +16,7 @@
 
 override_dh_auto_install:
 	dh_auto_install
-	rm -f "$(DESTDIR)/usr/lib/nautilus/extensions-2.0/libnautilus-wipe.la"
-	rm -f "$(DESTDIR)/usr/lib/nautilus/extensions-3.0/libnautilus-wipe.la"
+	rm -f "$(DESTDIR)/usr/lib/$(DEB_HOST_MULTIARCH)/nautilus/extensions-3.0/libnautilus-wipe.la"
 
 override_dh_install:
 	dh_install --fail-missing
