## nautilus-wipe 0.3

=== debian/changelog ===
nautilus-wipe (0.3-2) unstable; urgency=medium

  * debian/control:
    - Add myself to uploads.
    - Change VCS to Salsa.
    - Add Multi-Arch entry.
  * debian/gbp.conf:
    - Use pristite-tar.

 -- Ulrike Uhlig <ulrike@debian.org>  Thu, 25 Oct 2018 13:25:26 +0200

nautilus-wipe (0.3-1) unstable; urgency=medium

  * Import new upstream release (Closes: #755487).
  * Upload to unstable.
  * Revert "gbp.conf: adjust for experimental."
  * Build depend on libgsecuredelete-dev >= 0.3.
  * Depend on libgsecuredelete0 >= 0.3.
  * gbp.conf: drop "compression = xz"; upstream went back to gzip.
  * Switch back to dh-autoreconf instead of running autogen.sh.

 -- intrigeri <intrigeri@debian.org>  Wed, 07 Dec 2016 18:16:23 +0000
