=== debian/control ===
Source: nautilus-wipe
Maintainer: Debian Privacy Tools Maintainers <pkg-privacy-maintainers@lists.alioth.debian.org>
Uploaders: intrigeri <intrigeri@debian.org>, Ulrike Uhlig <ulrike@debian.org>
Section: utils
Priority: optional
Build-Depends: automake,
               debhelper (>= 9.0.0),
               dh-autoreconf,
               dpkg-dev (>= 1.16.1.1~),
               intltool,
               libgsecuredelete-dev (>= 0.3),
               libgtk-3-dev,
               libnautilus-extension-dev (>= 3.0.0),
               yelp-tools
Standards-Version: 3.9.8
Vcs-Git: https://salsa.debian.org/pkg-privacy-team/nautilus-wipe.git
Vcs-Browser: https://salsa.debian.org/pkg-privacy-team/nautilus-wipe
Homepage: https://wipetools.tuxfamily.org/nautilus-wipe.html

Package: nautilus-wipe
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libgsecuredelete0 (>= 0.3),
         libgtk-3-0,
         libnautilus-extension1a
Description: Secure deletion extension for Nautilus
 Nautilus Wipe is a Nautilus extension that adds "Securely erase" and
 "Securely fill empty space" items to the right-click menu.
 .
 The progress and results of the operations are shown in a progress
 dialog.
