=== debian/rules ===
--- 
+++ 
@@ -8,10 +8,9 @@
 DESTDIR = $(CURDIR)/debian/$(PACKAGE)
 
 %:
-	dh $@
+	dh $@ --with autoreconf
 
 override_dh_auto_configure:
-	./autogen.sh
 	dh_auto_configure -- --disable-silent-rules
 
 override_dh_auto_install:
