## nautilus-wipe 0.3.1

=== debian/changelog ===
nautilus-wipe (0.3.1-2) unstable; urgency=medium

  * Team upload

  [ Chris Lamb ]
  * Remove myself from Uploaders

  [ Clément Hermann ]
  * d/control: remove intrigeri from uploaders, add myself

 -- intrigeri <intrigeri@debian.org>  Fri, 21 Aug 2020 11:03:13 +0000

nautilus-wipe (0.3.1-1) unstable; urgency=medium

  * New upstream release.
  * Move to debhelper-compat virtual package, level 12.
  * Add myself to Uploaders.
  * Bump Standards-Version to 4.5.0.
  * Specify Rules-Requires-Root: no.
  * Use HTTPS URI in debian/watch.
  * Run wrap-and-sort.

 -- Chris Lamb <lamby@debian.org>  Thu, 19 Mar 2020 18:52:14 +0000
