=== debian/rules ===
--- 
+++ 
@@ -17,8 +17,8 @@
 	dh_auto_install
 	rm -f "$(DESTDIR)/usr/lib/$(DEB_HOST_MULTIARCH)/nautilus/extensions-3.0/libnautilus-wipe.la"
 
-override_dh_install:
-	dh_install --fail-missing
+override_dh_missing:
+	dh_missing --fail-missing
 
 # nautilus-wipe does not include any shared libraries
 # => let's avoid building a shlibs control file.
