=== debian/watch ===
version=3
opts="pgpsigurlmangle=s/$/.sig/" \
  https://download.tuxfamily.org/wipetools/releases/nautilus-wipe/   ^nautilus-wipe-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
