## nautilus-wipe 0.4.alpha2

=== debian/changelog ===
nautilus-wipe (0.4.alpha2-1) unstable; urgency=medium

  * Update libnautilus-dev build-dep to version in bookworm
  * Add Lintian override for arch-dependent-file-not-in-arch-specific-directory
  * Add d/upstream/metadata
  * d/control:
    - declare compliance with Policy 4.7.0
    - bump dh compat level to 15
  * d/copyright: update debian/* entry

 -- Clément Hermann <nodens@debian.org>  Sat, 27 Jul 2024 22:46:55 +0900

nautilus-wipe (0.4.alpha2-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control: Remove hard-coded dependency on libgtk-3-0 (Closes:
    #1069334)

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 23 Apr 2024 21:19:59 +0200

nautilus-wipe (0.4.alpha2-0.1) unstable; urgency=medium

  * Non-maintainer upload
  * Import new upstream version (Closes: #1017619)

  [ Ulrike Uhlig ]
  * Remove myself from uploaders

 -- Bastian Germann <bage@debian.org>  Sun, 10 Sep 2023 22:49:27 +0000
