=== debian/control ===
Source: nautilus-wipe
Maintainer: Debian Privacy Tools Maintainers <pkg-privacy-maintainers@lists.alioth.debian.org>
Uploaders: Clément Hermann <nodens@nodens.org>
Section: utils
Priority: optional
Build-Depends:
 automake,
 debhelper-compat (= 13),
 dpkg-dev (>= 1.16.1.1~),
 intltool,
 libgsecuredelete-dev (>= 0.3),
 libgtk-3-dev,
 libnautilus-extension-dev (>= 43.2),
 yelp-tools,
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/pkg-privacy-team/nautilus-wipe.git
Vcs-Browser: https://salsa.debian.org/pkg-privacy-team/nautilus-wipe
Homepage: https://wipetools.tuxfamily.org/nautilus-wipe.html
Rules-Requires-Root: no

Package: nautilus-wipe
Architecture: any
Multi-Arch: same
Depends:
 libgsecuredelete0 (>= 0.3),
 ${misc:Depends},
 ${shlibs:Depends},
Description: Secure deletion extension for Nautilus
 Nautilus Wipe is a Nautilus extension that adds "Securely erase" and
 "Securely fill empty space" items to the right-click menu.
 .
 The progress and results of the operations are shown in a progress
 dialog.
