=== debian/rules ===
--- 
+++ 
@@ -8,14 +8,14 @@
 DESTDIR = $(CURDIR)/debian/$(PACKAGE)
 
 %:
-	dh $@ --with autoreconf
+	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- --disable-silent-rules
 
 override_dh_auto_install:
 	dh_auto_install
-	rm -f "$(DESTDIR)/usr/lib/$(DEB_HOST_MULTIARCH)/nautilus/extensions-3.0/libnautilus-wipe.la"
+	rm -f "$(DESTDIR)/usr/lib/$(DEB_HOST_MULTIARCH)/nautilus/extensions-4/libnautilus-wipe.la"
 
 override_dh_missing:
 	dh_missing --fail-missing
