=== debian/watch ===
version=4
opts="mode=git" \
  git://git.tuxfamily.org/gitroot/wipetools/nautiluswipe.git  refs/tags/@ANY_VERSION@
